Index: gnome/core/control/control-center.ent
===================================================================
--- gnome/core/control/control-center.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
+++ gnome/core/control/control-center.ent	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
@@ -5,8 +5,8 @@
 <!ENTITY control-center-desc SYSTEM "control-center-desc.xml">
 <!ENTITY control-center-config SYSTEM "control-center-config.xml">
-<!ENTITY control-center-buildsize "17.7 MB">
-<!ENTITY control-center-version "2.2.0.1">
-<!ENTITY control-center-download-http "http://ftp.gnome.org/pub/GNOME/sources/control-center/2.2/control-center-2.2.0.1.tar.bz2">
-<!ENTITY control-center-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/control-center/2.2/control-center-2.2.0.1.tar.bz2">
+<!ENTITY control-center-buildsize "18.1 MB">
+<!ENTITY control-center-version "2.2.1">
+<!ENTITY control-center-download-http "http://ftp.gnome.org/pub/GNOME/sources/control-center/2.2/control-center-2.2.1.tar.bz2">
+<!ENTITY control-center-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/control-center/2.2/control-center-2.2.1.tar.bz2">
 <!ENTITY control-center-size "1.4 MB">
 <!ENTITY control-center-time "2.95 SBU">
Index: gnome/core/desktop/gnome-desktop.ent
===================================================================
--- gnome/core/desktop/gnome-desktop.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
+++ gnome/core/desktop/gnome-desktop.ent	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
@@ -6,7 +6,7 @@
 <!ENTITY gnome-desktop-config SYSTEM "gnome-desktop-config.xml">
 <!ENTITY gnome-desktop-buildsize "6.9 MB">
-<!ENTITY gnome-desktop-version "2.2.0.1">
-<!ENTITY gnome-desktop-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.2/gnome-desktop-2.2.0.1.tar.bz2">
-<!ENTITY gnome-desktop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.2/gnome-desktop-2.2.0.1.tar.bz2">
+<!ENTITY gnome-desktop-version "2.2.1">
+<!ENTITY gnome-desktop-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.2/gnome-desktop-2.2.1.tar.bz2">
+<!ENTITY gnome-desktop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.2/gnome-desktop-2.2.1.tar.bz2">
 <!ENTITY gnome-desktop-size "1 MB">
 <!ENTITY gnome-desktop-time "0.69 SBU">
Index: gnome/core/panel/gnome-panel.ent
===================================================================
--- gnome/core/panel/gnome-panel.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
+++ gnome/core/panel/gnome-panel.ent	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
@@ -5,8 +5,8 @@
 <!ENTITY gnome-panel-desc SYSTEM "gnome-panel-desc.xml">
 <!ENTITY gnome-panel-config SYSTEM "gnome-panel-config.xml">
-<!ENTITY gnome-panel-buildsize "19.3 MB">
-<!ENTITY gnome-panel-version "2.2.0.1">
-<!ENTITY gnome-panel-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.2/gnome-panel-2.2.0.1.tar.bz2">
-<!ENTITY gnome-panel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.2/gnome-panel-2.2.0.1.tar.bz2">
-<!ENTITY gnome-panel-size "1.7 MB">
+<!ENTITY gnome-panel-buildsize "19.8 MB">
+<!ENTITY gnome-panel-version "2.2.1">
+<!ENTITY gnome-panel-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.2/gnome-panel-2.2.1.tar.bz2">
+<!ENTITY gnome-panel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.2/gnome-panel-2.2.1.tar.bz2">
+<!ENTITY gnome-panel-size "1.8 MB">
 <!ENTITY gnome-panel-time "4.06 SBU">
Index: gnome/core/session/gnome-session.ent
===================================================================
--- gnome/core/session/gnome-session.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
+++ gnome/core/session/gnome-session.ent	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
@@ -6,7 +6,7 @@
 <!ENTITY gnome-session-config SYSTEM "gnome-session-config.xml">
 <!ENTITY gnome-session-buildsize "6.6 MB">
-<!ENTITY gnome-session-version "2.2.0.2">
-<!ENTITY gnome-session-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.2/gnome-session-2.2.0.2.tar.bz2">
-<!ENTITY gnome-session-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.2/gnome-session-2.2.0.2.tar.bz2">
-<!ENTITY gnome-session-size "724 KB">
+<!ENTITY gnome-session-version "2.2.1">
+<!ENTITY gnome-session-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.2/gnome-session-2.2.1.tar.bz2">
+<!ENTITY gnome-session-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.2/gnome-session-2.2.1.tar.bz2">
+<!ENTITY gnome-session-size "709 KB">
 <!ENTITY gnome-session-time "0.88 SBU">
